
<!doctype HTML>
<html>
  
    <head>
      <title>coolguy.website | Calendar</title>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
      <meta name="viewport" content = "width=device=width, initial-scale=1">
      <meta name='author' content='yr friend and mine Zach Mandeville!'>
      <meta name='description' content='The online calendar  of writer, developer, solarpunk, and friend Zach Mandeville.'> 
      <meta property="og:title" content="Coolguy.Website | Calendar' />
      <meta property="og:type" content="website" />
      <meta name='description' content='The online calendar  of writer, developer, solarpunk, and friend Zach Mandeville.'>
      <meta property="og:image" content="https://coolguy.website/images/zach-dancing-with-robot.gif" />
      <meta property="og:url" content="https://coolguy.website/" />
      <meta name="twitter:card" content="summary_large_image" />
      <meta name="twitter:title" content="Coolguy.Website | Calendar' />
      <meta name='twitter:description' content='The online calendar  of writer, developer, solarpunk, and friend
      Zach Mandeville.'>
      <meta name="twitter:image" content="https://coolguy.website/images/zach-dancing-with-robot.gif" />
      <link rel='stylesheet' type='text/css' href='./stylesheet.css' />
    </head>
    
  <body>
    
      <section id="breadcrumb">
<a href='./home.html' title='boardgame club homepage'>Go Back to the Boardgames</a>
      </section>
      
    
           <header id='banner'>
            <pre> 
 ######                                                              #####                          #######                                   
#     #  ####    ##   #####  #####   ####    ##   #    # ######    #     # #      #    # #####     #       #    # ###### #    # #####  ####  
#     # #    #  #  #  #    # #    # #    #  #  #  ##  ## #         #       #      #    # #    #    #       #    # #      ##   #   #   #      
######  #    # #    # #    # #    # #      #    # # ## # #####     #       #      #    # #####     #####   #    # #####  # #  #   #    ####  
#     # #    # ###### #####  #    # #  ### ###### #    # #         #       #      #    # #    #    #       #    # #      #  # #   #        # 
#     # #    # #    # #   #  #    # #    # #    # #    # #         #     # #      #    # #    #    #        #  #  #      #   ##   #   #    # 
######   ####  #    # #    # #####   ####  #    # #    # ######     #####  ######  ####  #####     #######   ##   ###### #    #   #    ####  
             </pre>
           </header>
       
    
<section id="introduction">
  <p>This page holds events I am doing or attending, or that I think are cool.  I don't always get to attend everything I think is cool (far from it! Infinite sensations within a finite life and all that), so this is not an authorative calendar for where I'ma be at any time.  But if you are wanting to know, 'oh, what's Zach potentially up to right now." then check here!  And if you're thinking, "What's zach's aesthetic as defined by temporal events." Then check here too, my friend!
  </p>
</section>

    <div id='events'>
      
<div id='next-event'>
  <h2>Next Event</h2>
  <div class="h-event vevent">
    <h3><span class="p-name p-summary summary">Boardgame MEEEETING</span></h3>
    <p class='event-date'>
      <abbr title="2019-02-24" class="dt-start dtstart">
        Sunday, February 24th at 13:00
      </abbr>
    </p>
    <p class='p-location location'><strong class='location-title'>Location: </strong> Hataitai Maybe</p>
    <div class="p-description description">
      <p></p>
      <a href="7f3af30e-fb34-4e33-835f-65f5bbabe388.ics" title="ics file for Boardgame MEEEETING">Download to your own calendar!</a>
    </div>
  </div>
</div>

      
    </div>
  </body>
</html>
